<?php
  session_start();
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsTdoc.php");
  include("Funciones.php");
  include("funcion/funciones.php");
  $objPer=new clsTdoc;
  if(!isset($valor)){$valor=1;}
  $fecha_doc_rec = date("d/m/Y");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="JavaScript"> 
<!--
//sURL,x,y
function Abrir_Ventanapopup1(sURL,x,y) { 
/*var especificaciones="top=0, left=0, toolbar=no,location=no, status=yes,menubar=no,scrollbars=no, resizable=no, width=1,height=1" 
var titulo="Titulo"
window.open(el_url,titulo,especificaciones);*/ 

if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=no"
			par = par + "menubar=no,toolbar=no,status=yes"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//-->

function Abrir_Ventanapopup2(sURL,x,y) { 
/*var especificaciones="top=0, left=0, toolbar=no,location=no, status=yes,menubar=no,scrollbars=no, resizable=no, width=1,height=1" 
var titulo="Titulo"
window.open(el_url,titulo,especificaciones);*/ 

if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=no"
			par = par + "menubar=no,toolbar=no,status=yes"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
} 

function MensajeEditar(m){
if (m==1){document.form1.dato.focus(); window.alert("Se Subió la Lista Satisfactoriamente");
		  }
}
</script>
<? 
$envia="fondo.php?k=$k&razonsocial=$razonsocial&distrito=$distrito";
$envia1="cvp_personal.php";
?>
<script>
function volverB(form)
{
location.reload('<? echo $envia1 ?>');
}
function volver(form)
{
location.reload('<? echo $envia ?>');
}
var vent = null;
function foco() {
   if (vent != null)
       vent.focus();
}
function cerrar() {
   vent = null;
}

</script>
<script language="JavaScript">
function selecciona(form)
{
 if(form.botones1.value)
  {
   form.zonasi.disabled=true;
  }
}

function cierra(form)
{
location.reload('../ventana.php');
}
function activainter(form)
{
   form.pais2.disabled=false;
   form.ciudad2.disabled=false;
   form.nacionalidad2.disabled=false;
   form.btn_ver2.disabled=false;
   form.btn_nuevo2.disabled=false;
   
   form.pais.value="";
   form.pais.disabled=true;
   form.ciudad.value="";
   form.ciudad.disabled=true;
   form.nacionalidad.value="";
   form.nacionalidad.disabled=true;
   form.idciudad1.value="";
   form.btn_ver1.disabled=true;
   form.btn_nuevo1.disabled=true;
}
</script>
<SCRIPT LANGUAGE=javascript>
function fn(form,field)
{
var next=0, found=false
var f=form
if(event.keyCode!=13) return;
for(var i=0;i<f.length;i++) {
if(field.name==f.item(i).name){
next=i+1;
found=true
break;
}
}
while(found){
if( f.item(next).disabled==false && f.item(next).type!='hidden'){
f.item(next).focus();
break;
}
else{
if(next<f.length-1)
next=next+1;
else
break;
}
}
}
</SCRIPT>
<script>
   function Enviar()
{
     var doc_id = window.document.form1.doc_id.value;
   	 var tipo_cap = window.document.form1.tipo_cap.value;
     var fecha_char = window.document.form1.fecha_char.value;
     var tema_char = window.document.form1.tema_char.value;
     var resp_char = window.document.form1.resp_char.value;
   	 var lugar_charl = window.document.form1.lugar_charl.value;
	 var expo_char = window.document.form1.expo_char.value;
	 var cod_emp = window.document.form1.cod_emp.value;
	 if (form1.person.value==""){
     alert("No Eligió un personal");
	 form1.btn_buscar.focus();
	 return;
      }
  else{window.location ="procesos/cvp_personal_agregarItem.php?doc_id="+doc_id+"&valor="+tipo_cap+"&fecha_char="+fecha_char+"&tema_char="+tema_char+"&resp_char="+resp_char+"&lugar_charl="+lugar_charl+"&expo_char="+expo_char+"&cod_emp="+cod_emp;}

}

function Enviarse(){
		form1.submit();
               }
function Enviar_Salir(){
		
			window.location="fondo.php";

}		   
</script>
<script>
function Datos(clave){
	 var doc_id = window.document.form1.doc_id.value;
   	 var tipo_cap = window.document.form1.tipo_cap.value;
     var fecha_char = window.document.form1.fecha_char.value;
     var tema_char = window.document.form1.tema_char.value;
     var resp_char = window.document.form1.resp_char.value;
   	 var lugar_charl = window.document.form1.lugar_charl.value;
	 var expo_char = window.document.form1.expo_char.value;
	 var cod_emp = window.document.form1.cod_emp.value;
	 window.location="procesos/cvp_borrarItem_pers_char.php?clave="+clave+"&doc_id="+doc_id+"&valor="+tipo_cap+"&fecha_char="+fecha_char+"&tema_char="+tema_char+"&resp_char="+resp_char+"&lugar_charl="+lugar_charl+"&expo_char="+expo_char+"&cod_emp="+cod_emp;
     }
</script>
<script>
function poner_imagen()
{
imagen1=new Image;
imagen1.src=document.form1.foto.value;
document.imagenes['foto'].src=imagen1.src;
}
</script>
<script language="javascript" type="text/javascript" >
 
		/*	 var check1;
			 var check2;
			 var check3;
			 var check4;
			 var check5;
			 var check6;
			 var check7;
			 var check8;
			 var check9;
			 function activar(){
             if(document.form1.opt1.checked==true){document.form1.opt2.checked=true}else{document.form1.opt3.checked=true}
			 }*/
</script>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<style type="text/css">
<!--
.Estilo2 {color: #FFFFFF}
-->
</style>
<script>
function inicio(){
  document.getElementById('area').style.visibility="visible";
  document.getElementById('empresa').style.visibility="hidden";
  document.getElementById('documento').style.visibility="hidden";
  document.getElementById('importancia').style.visibility="hidden";
  document.getElementById('fechas').style.visibility="hidden";
  document.getElementById('barra').style.visibility="hidden";
  }

function mostrar_ocultar() {
				if (document.form1.elegir.value=="1" || document.form1.activo.value == '1' ){
				          document.form1.activo.value = 1;
						  document.getElementById('area').style.visibility="visible";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="hidden";
															}
				
				if (document.form1.elegir.value=="2" || document.form1.activo.value == '2'){
						  document.form1.activo.value = 2;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="visible";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="hidden";
															}
							
				if (document.form1.elegir.value=="3" || document.form1.activo.value == '3'){
						  document.form1.activo.value = 3;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="visible";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="hidden";
															}
															
			  if (document.form1.elegir.value=="4" || document.form1.activo.value == '4'){
   			  			  document.form1.activo.value = 4;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="visible";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="hidden";
															}
			 if (document.form1.elegir.value=="5" || document.form1.activo.value == '5'){
			      		  document.form1.activo.value = 5;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="visible";
															}
			 if (document.form1.elegir.value=="6" || document.form1.activo.value == '6'){
			  			  document.form1.activo.value = 6;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="visible";
															}
															
															
			  if (document.form1.elegir.value=="7" || document.form1.activo.value == '7'){
			  			  document.form1.activo.value = 7;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="visible";
						  document.getElementById('barra').style.visibility="hidden";
															}
			 if (document.form1.elegir.value=="8" || document.form1.activo.value == '8'){
   			   			 document.form1.activo.value = 8;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="visible";
						  document.getElementById('barra').style.visibility="hidden";
															}
							
							
			if (document.form1.elegir.value=="9" || document.form1.activo.value == '9'){
			              document.form1.activo.value = 9;
						  document.getElementById('area').style.visibility="hidden";
						  document.getElementById('empresa').style.visibility="hidden";
						  document.getElementById('documento').style.visibility="hidden";
						  document.getElementById('importancia').style.visibility="hidden";
						  document.getElementById('fechas').style.visibility="hidden";
						  document.getElementById('barra').style.visibility="hidden";
															}
							}

</script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
//-->
</script>
</head>

<?php
if($aler==1){
     echo "<body onLoad='MensajeEditar(1)' background='../imagenes/fondo.jpg' bgcolor='".$c_fondo['fondo']."' onfocus='foco()'>";
	} 
else{
  if (!isset($aler)){echo "<body background='../imagenes/fondo.jpg' bgcolor='".$c_fondo['fondo']."' onfocus='foco()'>";}
    }
?>
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<table width="740" border="0" align="center" cellpadding="0" cellspacing="0" >
  <tr valign="top" >
    <td height="25" colspan="4">
    <div align="left" ></div></td>
  </tr>
  <tr class="lblCampo" >
    <td colspan="4"><div align="center">
          <table width="800" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
              <td width="680" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
                <div align="left" class="lblTitulo" >CONSULTAR DOCUMENTOS INGRESADOS </div></td>
              <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#Map"></td>
            </tr>
            <tr>
              <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
              <td  height="86" background="../estilo_tabla/parte_med_cen.gif"><div align="center">
                  <table width="700" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td width="679" class="lblSubTitulo"><div align="center">
                        <LEGEND class="lblSubTitulo"></LEGEND>
                      </div></td>
                    </tr>
                    <tr>
                      <td>					    <div align="center">
					      <table width="800" border="0" cellpadding="0" cellspacing="0">
						  <form name="form1" method="post" action="<?=$PHP_SELF."?veces=2"?>">
                              <tr>
                                <td colspan="6"><div align="left">
                                  <input type="hidden" name="activo" value='1'>
</div></td>
                              </tr>
                            <tr>
                              <td rowspan="2" valign="middle"><div align="left">
                                Buscar Por
                                  <select name="elegir" class="lblForm" onChange="mostrar_ocultar();">
                                    <option value="1" <?php if($elegir==1){echo "selected";}?>>Por Area Dirigida </option>
                                    <option value="2" <?php if($elegir==2){echo "selected";}?>>Por Empresa Remitente</option>
                                    <option value="3" <?php if($elegir==3){echo "selected";}?>>Por Tipo de Documento</option>
                                    <option value="4" <?php if($elegir==4){echo "selected";}?>>Por Importancia </option>
                                    <option value="5" <?php if($elegir==5){echo "selected";}?>>Por Persona Remitente</option>
                                    <option value="6" <?php if($elegir==6){echo "selected";}?>>Por Persona Dirigida </option>
                                    <option value="7" <?php if($elegir==7){echo "selected";}?>>Por Fecha de Recepci&oacute;n</option>
                                    <option value="8" <?php if($elegir==8){echo "selected";}?>>Por Fecha de Documento</option>
                                    <option value="9" <?php if($elegir==9){echo "selected";}?>>Todos Los Confidenciales </option>
                                </select> 
                              </div></td>
                              <td colspan="4"><div align="left">
							  <SPAN ID="area">
                                <?php $valor2=$tipo_area; echo $objPer->TiposArea2("tipo_area",$valor2) ?>
                              </SPAN> <SPAN ID="empresa">
                              <?php $valor3 = $tipo_emp; echo $objPer->TiposEmpresa2("tipo_emp",$valor3) ?>
                              </SPAN> <SPAN ID="documento">
                              <?php $valor4=$tipo_doc; echo $objPer->TiposDocumento2("tipo_doc",$valor4) ?>
                              </SPAN> <SPAN ID="importancia">
                              <select name="importancia" class="lblForm" id="importancia" style='position:absolute; left:318px; top:60px; width:100px; height:19px; z-index:1'>
                                <option value="BAJA" <?php if($importancia=='BAJA'){echo"selected";}?>>BAJA</option>
                                <option value="MEDIA" <?php if($importancia=='MEDIA'){echo"selected";}?>>MEDIA</option>
                                <option value="ALTA" <?php if($importancia=='ALTA'){echo"selected";}?>>ALTA</option>
                              </select>
                              </SPAN> <SPAN ID="fechas" style='position:absolute; left:318px; top:60px; width:326px; height:19px; z-index:1'>
                              <input name="fecha_ini" type="text" class="lblForm1" id="fecha_char2" onkeyup="fn(this.form,this)" value="<?=$fecha_ini?>" size="12" />
                              <a href="javascript:show_calendar('form1.fecha_ini');"><img src="../imagenes/calendar.jpg" width="16" height="15" border="0" /></a>
                              <input name="fecha_fin" type="text" class="lblForm1" id="fecha_char" onkeyup="fn(this.form,this)" value="<?=$fecha_fin?>" size="12" />
                              <a href="javascript:show_calendar('form1.fecha_fin');"><img src="../imagenes/calendar.jpg" width="16" height="15" border="0" /></a></SPAN>							  <SPAN ID="barra">
                              <input name="barra" type="text" class="lblForm" style='position:absolute; left:318px; top:60px; width:300px; height:15px; z-index:1' size="40" value="<?=$barra?>">
                              </SPAN>
							  								
													</div></td>
                              <td><input name="btn_buscar" type="button" style="<?=$stylo['st2']?>" value=".:   Buscar   :." onClick="Enviarse()"></td>
                            </tr>
							<script>
							  inicio();
							  mostrar_ocultar();
							</script>
                            <tr>
                              <td>&nbsp;</td>
                              <td>&nbsp;</td>
                              <td>&nbsp;</td>
                              <td>&nbsp;</td>
                              <td>&nbsp;</td>
                            </tr>
                            <tr>
                              <td colspan="6"><hr align="left" size="1" color="#000000"></td>
                            </tr>
                            <tr>
							
                              <td colspan="6">
                              <table width="800" border="1" align="center" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
                                <tr bgcolor="<?=$c_fondo_tr["fondo tr"]?>" class="lblCampoBlanco">
                                  <td width="85" ><div align="center">Fecha de Recepci&oacute;n</div></td>
                                  <td width="94"  ><div align="center">
                                    Fecha del <BR>
                                    Documento
                                  </div></td>
                                  <td width="92" ><div align="center">
                                   Recepcionado<br>Por
                                  </div></td>
                                  <td width="173" ><div align="center">Asunto</div></td>
                                  <td width="104" ><div align="center">Area dirigido </div></td>
                                  <td width="79"  ><div align="center" >Tipo</div></td>
                                  <td width="106" ><div align="center">Cia. Remitente</div></td>
                                  <td width="49" ><div align="center">Descargar</div></td>
                                </tr>
                                <?php 
								   $registros = 10;
								   $pagina = $_GET['pagina'];
								   if(!isset($pagina)){
								   			$inicio = 0;
											$pagina = 1;
								                }
									else{
									  $inicio = ($pagina-1) * $registros;
										}
										
								if ($veces==1)
 							    	{$result = $objPer->devolterTodolos_Documentos($_SESSION['areaU']);}
								else{
									if($elegir==1)
											{
												 $result=$objPer->MostrarDocumentosxAreaDirigida($tipo_area);
												 $total_registros=$objPer->totalrows($result);
												 $totalreg = $total_registros;
												 $result=$objPer->MostrarDocumentosxAreaDirigidaxPag($tipo_area,$inicio,$registros);
												 $total_paginas = ceil($total_registros / $registros);
											}	
									if($elegir==2)
											{
											$result=$objPer->MostrarDocumentosxEmpresa($tipo_emp);
											$total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxEmpresaxpagina($tipo_emp,$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
											}
									if($elegir==3)
											{
											$result=$objPer->MostrarDocumentosxTipoDoc($tipo_doc);
											$total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxTipoDocxpagina($tipo_doc,$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
											}  
									if($elegir==4)
										{
											$result=$objPer->MostrarDocumentosxImportan($importancia);
										    $total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxImportanxPag($importancia,$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
										}   
									if($elegir==5)
										{
											$result=$objPer->MostrarDocumentosxRemitente($barra);
										    $total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxRemitentexPag($barra,$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
										}  
									if($elegir==6)
										{
											$result=$objPer->MostrarDocumentosxDirigida($barra);
											$total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxDirigidaxPag($barra,$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
										} 
									if($elegir==7)
										{
											$result=$objPer->MostrarDocumentosxfechaRecepcion(extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin));
											$total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxfechaRecepcionxPag(extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin),$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
										}
									if($elegir==8)
										{
											$result=$objPer->MostrarDocumentosxfechaDoc(extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin));
										    $total_registros=$objPer->totalrows($result);
											$totalreg = $total_registros;
											$result=$objPer->MostrarDocumentosxfechaDocxPag(extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin),$inicio,$registros);
											$total_paginas = ceil($total_registros / $registros);
										}                                																					                                     
								}
								    
								while($registro=$objPer->NextRow($result)){
								 ?>
                                <tr>
                                  <td class="lblTextoFicha"><?=extraerfechanormal($registro['fecha_recep'])?></td>
                                  <td align="left" class="lblTextoFicha"><?=extraerfechanormal($registro['fecha_doc'])?></td>
                                  <td align="left" class="lblTextoFicha"><?=$registro['nomb_recep']?></td>
                                  <td class="lblTextoFicha"><?=$registro['asunto']?></td>
                                  <td class="lblTextoFicha"><?=$registro['nom_area']?></td>
                                  <td class="lblTextoFicha"><div align="center"><?=$registro['tipo_doc']?></td>
                                  <td><?=$registro['razon_emp']?></td>
                                  <td><div align="center">
								  <a href="procesos/cvp_comprobar_confidencial.php?enviado=1&arch=<?=$registro['archivo']?>&confi=<?=$registro['confidencial']?>&codarch=<?=$registro['cod_recepcion']?>">
								  <img src="../imagenes/pdf.gif" alt="Descargar" width="15" height="15" border="0">
								  </a>
								  <a href="cvp_editar_doc_recep.php?cod_recepcion=<?=$registro['cod_recepcion']?>&archactual=<?=$registro['archivo']?>&confi=<?=$registro['confidencial']?>&codarch=<?=$registro['cod_recepcion']?>&veri=2">
								  <img src="../imagenes/btn_editar.gif" alt="Modificar" width="15" height="15" border="0">
								  </a>
								  </div></td>
                                </tr>
								<?php }$objPer->Liberar($result);?>
                               </table> 
                              </iframe></td>
                            </tr>
                            <tr>
                              <td width="224">&nbsp;</td>
                              <td width="127">&nbsp;</td>
                              <td width="84">&nbsp;</td>
                              <td width="122">&nbsp;</td>
                              <td width="114">&nbsp;</td>
                              <td width="133">&nbsp;</td>
                            </tr>
                            <tr>
                              <td>          
                              <div align="left" class="rdoBanners">Pagina<?=" ".($pagina)." de ".$total_paginas;?></div></td>
                              <td colspan="4">
                                <div align="center"><?php 
								            if ($elegir==1){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=1&activo=1&tipo_area=$tipo_area'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=1&activo=1&tipo_area=$tipo_area'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=1&activo=1&tipo_area=$tipo_area'>Siguiente ></a>"; 
													} 
											     }
												 
										if ($elegir==2){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=2&activo=2&tipo_emp=$tipo_emp'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=2&activo=2&tipo_emp=$tipo_emp'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=2&activo=2&tipo_emp=$tipo_emp'>Siguiente ></a>"; 
													} 
											     }
										if ($elegir==3){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=3&activo=3&tipo_doc=$tipo_doc'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=3&activo=3&tipo_doc=$tipo_doc'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=3&activo=3&tipo_doc=$tipo_doc'>Siguiente ></a>"; 
													} 
											     }
										 
										 if ($elegir==4){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=4&activo=4&importancia=$importancia'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=4&activo=4&importancia=$importancia'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=4&activo=4&importancia=$importancia'>Siguiente ></a>"; 
													} 
											     }
											if ($elegir==5){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=5&activo=5&barra=$barra'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=5&activo=5&barra=$barra'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=5&activo=5&barra=$barra'>Siguiente ></a>"; 
													} 
											     }
											if ($elegir==6){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=6&activo=6&barra=$barra'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=6&activo=6&barra=$barra'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=6&activo=6&barra=$barra'>Siguiente ></a>"; 
													} 
											     }
											if ($elegir==7){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=7&activo=7&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=7&activo=7&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=7&activo=7&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>Siguiente ></a>"; 
													} 
											     }
												 
											if ($elegir==8){
													if(($pagina - 1) > 0) { 
													echo "<a href='$PHP_SELF?pagina=".($pagina-1)."&elegir=8&activo=8&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>< Anterior</a> "; 
													} 
													for ($i=1; $i<=$total_paginas; $i++){ 
														if ($pagina == $i) { 
															echo "<b>".$pagina."</b> "; 
														} else { 
															echo "<a href='$PHP_SELF?pagina=$i&elegir=8&activo=8&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>$i</a> "; 
													} }
													if(($pagina + 1)<=$total_paginas) { 
													echo " <a href='$PHP_SELF?pagina=".($pagina+1)."&elegir=8&activo=8&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin'>Siguiente ></a>"; 
													} 
											     }
												?>
									</div></td>
                              <td align="right" class="rdoBanners"><?="Total Registros : ".$totalreg?></td>
                            </tr>
                            <tr>
                              <td>&nbsp;</td>
                              <td>&nbsp;</td>
                              <td align="center"><input name="btn_salir" type="button" class="btnForm" id="btn_salir" style="<?=$stylo['st2']?>" onClick="Enviar_Salir()" value=".:   Salir   :."></td>
                              <td align="center"></td>
                              <td align="center"></td>
                              <td align="center"></td>
                            </tr>
							</form>
                            <tr>
                              <td colspan="6" align="center" class="lblForm"><div align="center" class="lblTextoFicha"></div></td>
                            </tr>
                        </table>
					    </div></td>
                    </tr>
                </table>
              </div></td>
              <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
            </tr>
            <tr>
              <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="25"></td>
              <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
              <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="25"></td>
            </tr>
      </table>
		  
    </div></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td colspan="4">
    <div align="center"> </div></td>
  </tr>
<map name="Map">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>
</body>
